import Vue from 'vue';
import Vuex from 'vuex';

import stocks from './modules/stocks';
import appSettings from './modules/appSetting';


Vue.use(Vuex);


export const store = new Vuex.Store({
    modules: {
        stocks,
        appSettings
    }
});